[Desktop Entry]
Encoding=UTF-8
Name=Alsa Input Level
Icon=/usr/share/pixmaps/midi-icons/audio48.png
Comment=Alsa Input Level
Exec=/usr/bin/alsa-input-level
Type=Application
Categories=AudioVideo
GenericName=Alsa Input Level
NoDisplay=true
